Viewing Issue Advanced Details Jump to Notes ] tmnt.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05594 Graphics Minor Always May 28, 2014, 17:19 Jul 29, 2015, 17:43
Tester haynor666 View Status Public Platform MAME (Official Binary)
Assigned To system11 Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved   Driver tmnt.cpp
Version 0.153 Fixed in Version 0.164 Build 64-bit
Summary 05594: blswhstl, detatwin: Visible area is too small
Description Comparing to PCB visible area seems to be too small. Most of game I have black borders on upper and lower part of screen. Only on highscore screen I see those borders filled with graphics.
Steps To Reproduce
Additional Information My TV always cuts some line from the left of screen (bottom of this game). In fact visible area could be a bit wider.
Flags Verified with Original
Regression Version
Affected Sets / Systems blswhstl, detatwin
Attached Files
png file icon highscore_mame.png (5,359 bytes)  May 28, 2014, 17:19 by haynor666
haynor666
jpg file icon highscore_pcb.jpg (112,146 bytes)  May 28, 2014, 17:20 by haynor666
haynor666
png file icon Bells_up1.png (453,988 bytes)  Jul 7, 2015, 20:14 by haynor666
Upper1
haynor666
png file icon Bells_up2.png (447,057 bytes)  Jul 7, 2015, 20:14 by haynor666
Upper2 highscore
haynor666
png file icon Bells_down1.png (279,419 bytes)  Jul 7, 2015, 20:15 by haynor666
Lower1
haynor666
png file icon Bells_down2.png (374,868 bytes)  Jul 7, 2015, 20:16 by haynor666
Lower2 highscore
haynor666
png file icon Bells_down3.png (310,745 bytes)  Jul 7, 2015, 20:24 by haynor666
Lower3 grid
haynor666

- Relationships
related to 05973Resolvedsystem11 crimfght and clones: Display area/resolution is too small 

-  Notes
User avatar
No.10752
Tafoid
(Administrator)
Jun 2, 2014, 18:50
Appears to show more in your PCB view. Confirming
User avatar
No.11831
system11
(Senior Tester)
Jul 5, 2015, 02:43
edited on: Jul 5, 2015, 02:44
Would it be possible to get some photos with the screen repositioned and the brightness turned up a bit please? Scroll it too far down and take a photo of the top, then scroll too far up and take a photo of the bottom. Need to determine the exact extents.

User avatar
No.11833
haynor666
(Tester)
Jul 5, 2015, 09:52
Sure, I can but keep in mind that both my TV always cuts some visible area (Thomson cannot regulate size of horizontal area so I have to cheat using slope option) if it's bigger and even if I remove overscan. My kids with with my wife will off for couple of hours so finally I'll do photos that I should make 2 days ago.
User avatar
No.11851
haynor666
(Tester)
Jul 7, 2015, 20:24
I added screens showing edges of visible area. Setting 320x224 in source gives us almost the same visible area. On my pictures you can see bricks on pedestals and some black area but grid is even bigger so 320x224 will be correct though some people won't be happy :/
User avatar
No.11852
system11
(Senior Tester)
Jul 7, 2015, 21:47
https://github.com/mamedev/mame/pull/250